/* CSS Document */

#HeadPic
{
	margin-bottom:0px;
	height:368px;
	overflow:hidden;
}

#Prev, #Next
{	position:absolute; top:154px; z-index:300; cursor:pointer; 	}
#Prev
{	left:0px;		}
#Next
{	right:0px;		}

#slideshow
{
	height:368px; overflow:hidden; 
}

#nav
{	position:absolute; top:12px; right:12px; z-index:300;	}

#nav li
{
	list-style:none;
	width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background:#fff;
  margin: 0px 0px 0px 6px;
  overflow: hidden;
  text-indent: -100%;
  font-size:12px;
  line-height:1.4em;
  text-align:center;
  color:#9A9A9A;
  text-decoration:none;
  border-radius: 10px;
}

#nav li.activeLI {   

 color:#D71820;  
  border-radius: 10px;
  background:#D71820;
}

#Services
{
	margin-top:25px;	
}

